﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Lockout.aspx.cs" Inherits="SkyNet.Account.Lockout" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
    <hgroup>
        <h1>Bloqueado.</h1>
        <h2 class="text-danger">Esta cuenta se ha bloqueado; inténtelo de nuevo más tarde.</h2>
    </hgroup>
</asp:Content>
